DIV.settings INPUT.range { padding:8px 10px !important; border:1px solid #E1E1E1 !important; }
DIV.settings INPUT#duration.range { background:url('../images/range_bg_ie9_duration.gif') top left no-repeat; }
DIV.settings INPUT#yearlyKm.range { background:url('../images/range_bg_ie9_yearlyKm.gif') top left no-repeat; }

DIV.settings DIV BR { display:none; }
#durationYearsText, #durationMonthsText, #yearlyKmText { display:none; }